.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c926.component_ContentDisplay_Content {
padding: 0px;  } div#c926.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c926 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c926 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c926 .plain_content img{margin-bottom: 28px;}#c926 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c926 > .component_edit{top: 15px;}#c927.component_ContentDisplay_Content {
padding: 0px;  } div#c927.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c927 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c927 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c927 .plain_content img{margin-bottom: 28px;}#c927 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c927 > .component_edit{top: 15px;}#c930.component_ContentDisplay_Content {
padding: 0px;  } div#c930.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c930 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c930 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c930 .plain_content img{margin-bottom: 28px;}#c930 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c930 > .component_edit{top: 15px;}#c931.component_ContentDisplay_Content {
padding: 0px;  } #c931 .plain_content {text-align: center;}#c931 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c933.component_ContentDisplay_Content {
 } #c933 table {background: rgba(150, 150, 150, 0.2);padding: 10px;}@media screen and ( max-width: 1024px ) {div#c933 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c933 table tr td {width: 100% !important;}}#c934.component_ContentDisplay_Content {
padding: 0px;  } #c934 .plain_content {
text-align: left;
}
#c934 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c935.component_ContentDisplay_Content {
padding: 0px;  } #c935 .plain_content {text-align: center;}#c935 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } 
